SceneActivation.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SceneActivation.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "Notification.h"`
`#include "platform/Log.h"`

## Enumerations

enum | SceneActivationCmd { SceneActivationCmd_Set = 0x01 }

## Enumeration Type Documentation

## SceneActivationCmd

enum SceneActivationCmd

Enumerator
SceneActivationCmd_Set |